.lead_txt {
	margin-bottom: 20px;
	font-size: 18px;
}
.eco_bg {
	background-color: #fbf9f5;
	background-image: url(../image/bg_pc.png);
	background-repeat: repeat;
	background-position: center top;
	background-size: contain;
}
.products_wrap {
	width: 100%;
	background: none;
}
.movie_section {
	margin-bottom: 100px;
}
.movie_section .movie_txt {
	text-align: center;
	margin-bottom: 10px;
	font-size: 24px;
}
.movie_section .movie_box {
	max-width: 576px;
	margin: 0 auto;
}
.eco_section .mod_ttl_02 {
	margin-top: 50px;
}
.eco_section .ttl_img {
	max-width: 427px;
	width: 63%;
	margin: 0 auto 50px;
	translate: -70px 0;
}
.eco_section .num {
	color: #e6002d;
	padding-right: 10px;
}
.eco_section .flex_box {
	display: flex;
	margin-top: 30px;
	justify-content: space-between;
}
.eco_section .flex_box .flex_txt {
	flex-basis: 55%;
}
.eco_section .flex_box .flex_img {
	flex-basis: 40%;
}
.eco_lineup {
	margin-top: 100px;
}
.movie_wrapper {
	max-width: 576px;
	margin: auto;
}
.movie_box {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	width: 100%;
	background: #000;
}
.movie_box iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (max-width: 767px) {
	.eco_bg {
		background-image: none;
	}
	.movie_section .movie_txt {
		font-size: 15px;
	}
	.movie_section {
		margin-bottom: 60px;
	}
	.eco_section .ttl_img {
		margin: 0 auto 30px;
		translate: 0;
	}
	.eco_section .mod_ttl_02 {
		margin-top: 40px;
	}
	.eco_section .flex_box {
		margin-top: 30px;
		flex-flow: column;
	}
	.eco_section .flex_box .flex_img {
		margin-top: 25px;
	}
	.eco_lineup {
		margin-top: 50px;
	}
}